This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1289440 - Fedora auto kill all app and logout when type some thing on search application box
Fedora auto kill all app and logout when type some thing on search applicatio...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
23
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 01:42 EST by hacrot3000
Modified: 2016-12-20 11:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:44:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
All installed packages (154.90 KB, text/plain)
2015-12-08 01:42 EST, hacrot3000
no flags Details

  None (edit)
Description hacrot3000 2015-12-08 01:42:51 EST
Created attachment 1103466 [details]
All installed packages

Description of problem:

My fedora usually to kill everything and logout if I type something on the search application box. I don't know how what is the box name, it is the box when which show when I press Windows logo key or move the mouse to top left.
When I type some text on that box, it should search and show my application.
But instead of show the suggestion, Fedora logout, all opening application have been closed, all unsaved data lose.

P.s.: I have to write this messages twice because it logged out and close my firefox :(

Version-Release number of selected component (if applicable):
4.2.6-301.fc23.x86_64 #1 SMP Fri Nov 20 22:22:41 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:


Steps to Reproduce:
1. Login
2. Move mouse to top left, the search application box will appear
3. Enter some text, open some application
4. Wait around few minutes
5. Do the step 2
6. Type some text

Actual results:
Fedora will logout. All opening application will be closed.

Expected results:
Fedora should suggest the matched application

Additional info:
Comment 1 Fedora End Of Life 2016-11-24 09:03:23 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 11:44:47 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.